﻿body
{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	/*background: #F4F5F9 center;*/
    padding : 0px 30px 30px 30px;
    margin : 0px;
	/*float: none;*/
	/*margin: 0 auto;*/
	/*width: 1000px;*/
}
#title {
    font-size: 50px;
    /*font-size: 60px;*/
    /*font-size: calc(32px + 2vw);*/
    /*margin-left: 15px;*/
    margin-bottom: 10px;
    color: #6699cc;
    text-wrap: nowrap;
}
#menutitle {
    font-size: 28px;
    margin: 5px;
}
/*#container
{
	background-color: white;
}*/
/*#maincontent
{
	margin: 20px;
}*/
H1 {
    font-size: 30px;
}
H4 {
    color: #bb0304;
    font-size: 20px;
}
H5 {
    color: darkblue;
    font-size: 18px;
}
/*#footer
{
	font-size: 0.8em;
	color: #BEBEBE;
	padding: 20px;
}*/
.arrows {
    color: #808080;
    font-weight: normal;
}
.reverse {
    color: #bb0304;
    font-weight: normal;
}
.my {
    color: #e96406;
    font-weight: normal;
    /*padding-left: 0.2em;
    padding-right: 0.2em;*/
    /*display: inline-block;*/
}
.trailer {
    color: #bba006;
    font-weight: normal;
}
/*.shooftie_error
{
	color: #DC0001;
	padding : 10px 10px 10px 40px;
	font-size: 12px;
	background-image: url(images/error.gif);
	background-position: 4px 3px;
	background-repeat: no-repeat;
*
	background-color: #FFFF99;
*
	background-color: #FFBBBB;
	text-align: left;
}*/


/*@media screen and (max-width: 767px) {

    .logo-image {
        display: none;
    }

    .logo-text {
        display: none;
    }

}
@media screen and (min-width: 767px) {

    .menu-logo-text {
        display: none;
    }
}

@media screen and (max-width: 1000px) {
    h3.analysis-page {
        font-size: 16px;
    }

    body.analysis-page {
        font-size: 12px;
    }

    .btn.analysis-page {
        padding: 1px 4px !important;
        font-size: 10px !important;
    }

    #routeCanvas {
        width: 350px;
        height: 300px;
    }
    #routeImage {
        width: 350px;
        height: 300px;
    }

    body.help-page {
        font-size: 12px;
    }

        body.help-page h3 {
            font-size: 16px;
        }

        body.help-page h4 {
            font-size: 14px;
        }
}
@media screen and (min-width: 1000px) {
    .header-analysis-page {
        margin-bottom: 50px;
    }

    #routeCanvas {
        width: 578px;
        height: 495px;
    }
    #routeImage {
        width: 578px;
        height: 495px;
    }
}
*/

.imagerow {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    -ms-flex-wrap: wrap; /* IE10 */
    flex-wrap: wrap;
    padding: 0 4px;
    margin-left: -8px;
}

.imagecolumn {
    -ms-flex: 100%; /* IE10 */
    flex: 100%;
    max-width: 100%;
    padding: 0 4px;
}

.imagecolumn img {
    margin-top: 12px;
    margin-right: 16px;
    margin-bottom: 8px;
    vertical-align: middle;
    width: 125px;
    border: 1px solid gray;
}

.imagecolumn2 {
    -ms-flex: 100%; /* IE10 */
    flex: 100%;
    max-width: 100%;
    padding: 0 4px;
}

.imagecolumn2 img {
    margin-top: 12px;
    margin-right: 16px;
    margin-bottom: 8px;
    vertical-align: middle;
    width: 200px;
    border: 1px solid lightgray;
}
    .video-outer {
        width: 100%;
        max-width: 460px;
        /*margin: 0 auto;*/
        padding-bottom : 20px;
    }
    .video-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
        /*max-height: 315px;*/
        /*max-width: 560px;*/
    }
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*.table td {
    text-align: center;
}*/
.recording-list {
    max-width: 600px;
    /*white-space: nowrap;*/
}
.recording-detail {
    width: 300px;
    /*white-space: nowrap;*/
}
.fa {
    padding-top: 7.5px;
    font-size: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
}

    /*.fa:hover {
        background: #92a5ce;
        background: #3B5998;
        color: white;
    }*/

    .fa:visited {
        background: #3B5998;
        color: white;
    }

/* Facebook */
.fa-facebook {
    background: #3B5998;
    color: white;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}
.img-spacing
{
    margin-top : 30px;
    margin-bottom : 30px;
    border-color : lightgrey;
    border-width : 1px;
    border-style :solid;
}